
.bg-secondary {
    background-color: #3498db;
}
.banner-text h3.voting-end-date {
    color: #3498db;
}
.btn-secondary {
    background-color: #3498db;
}

.btn-secondary {
    background-color: #3498db;
}
.btn-secondary:hover {
    color: #fff;
}
.btn-secondary.btn-hollow {
    border: 1px solid #3498db;
    background-color: transparent;
    color: #fff;
}
.btn-secondary.btn-hollow:hover {
    background-color: #f39c12;
    border-color: #f39c12;
}


.frontpage .header-bg:after {
    background: rgba(52, 152, 219,.85);
}

.logo-year span {
    color: #3498db;
}
.nav-main li.current-menu-item a > i,
.nav-main li.current-menu-item a:hover > i {
    color: #3498db;
}


.home-categories .slick-prev,
.home-categories .prev-slide,
.home-categories .slick-prev,
.home-categories .next-slide {
    color: #3498db;
}




.f-title span:after {
    background: #3498db;
}

.banner .banner-text h2 {
    color: #3498db;
}

.single-edition-nav .single-edition-menu li.active a {
    color: #3498db;
}

.single-edition-nav .edition-dropdown .dropdown-menu>.active>a,
.single-edition-nav .edition-dropdown .dropdown-menu>.active>a:focus,
.single-edition-nav .edition-dropdown .dropdown-menu>.active>a:hover {
    background: #3498db;
}

.edition-category .edition-category-info .col-overlay {
    background: rgba(52, 152, 219,.94);
}

.category-nominee-list .category-nominee .nominee-artist {
    color: #3498db;
}
.category-nominee-list .category-nominee .winner-label {
    background: rgba(52, 152, 219,.85);
}
.category-nominee-list .category-nominee:hover .winner-label:after {
    background: rgba(52, 152, 219,.85);
}
.edition-section .photo-list .photo-5 .photo-overlay {
    background: rgba(52, 152, 219,.85);
}
.archive-edition-bar {
    background: rgba(52, 152, 219,1);
}
.artist-list .artist:hover .col-overlay {
    background: rgba(52, 152, 219,0.9);
}


.modal-content {
    background: #3498db;
}
.modal.modal-loading .modal-content:after {
    background: url('../img/loader.gif') center 50px no-repeat rgba(52, 152, 219,0.97);
}
.modal-dialog .nomination-list > li a h4 {
    color: #3498db;
}



.edition-pictures  .slick-prev, .edition-pictures .prev-slide-btn,
.edition-pictures  .slick-next, .edition-pictures .next-slide-btn {
    background: rgba(52, 152, 219,.85);
}
.edition-pictures {
    border-color: #3498db;
}

.category-block-link:hover .category-block-title .category-block-title-inner {
    background: #3498db;
}



.home-categories-winners .category-block-link:hover .category-block-title {
    background: #3498db;
}
.home-categories-winners .category-block-link:hover .category-block-title .category-block-title-inner {
    background: #3498db;
}

.category-block .vote-button .btn {
    background: rgba(52, 152, 219,.85);
}
.category-block .vote-button .btn:hover {
    background: rgba(52, 152, 219,1);
}
.category-block .nominees-button .btn:hover {
    color: #3498db;
}

.nomination_modal .winner-label {
    background: rgba(52, 152, 219,.85);
}


.edition-section .main-winners-list .main-winner-link .winner-label {
    background: rgba(52, 152, 219,.85);
}
.edition-section .main-winners-list .main-winner-link .nominee-title {
    color: #3498db;
}

.menu-btn {
    color: #3498db !important;
}
.frontpage .menu-btn {
    color :#000 !important;
}

.edition-category  .prev-slide-btn:hover,
.edition-category  .next-slide-btn:hover {
    background: rgba(52, 152, 219,.75);
}



.search-post-types label:hover,
.search-post-types label:focus {

    color: #3498db;
}

.pagination>li>.current, .pagination>li>.current:focus, .pagination>li>.current:hover {

    background-color: #3498db;
    border-color: #3498db;
}